felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Richard S. Hall (JIRA)" <j...@apache.org>
Subject [jira] Created: (FELIX-775) Candidates for Require-Bundle dependencies should be sorted by bundle version
Date Wed, 15 Oct 2008 16:36:44 GMT
Candidates for Require-Bundle dependencies should be sorted by bundle version
-----------------------------------------------------------------------------

                 Key: FELIX-775
                 URL: https://issues.apache.org/jira/browse/FELIX-775
             Project: Felix
          Issue Type: Bug
          Components: Framework, Specification compliance
    Affects Versions: felix-1.2.1

            Reporter: Richard S. Hall
            Assignee: Richard S. Hall
             Fix For: felix-1.4.0


Currently, candidates for require-bundle dependencies are not sorted according to their bundle
version as required by the spec, thus the requiring bundle will not always wire to the newest
version of the required bundle.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message